/*
 Theme Name: Hueman Child
 Theme URI: http://alxmedia.se/themes/hueman/
 Template: hueman
 Version: 1.4.0
 Author: Alexander Agnarson
 Author URI: http://alxmedia.se
 Tags: light, one-column, two-columns, three-columns, right-sidebar, left-sidebar, fluid-layout, fixed-layout, custom-colors, custom-menu, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, threaded-comments, translation-ready

 Copyright: (c) 2013 Alexander "Alx" Agnarson
 License: GNU General Public License v3.0
 License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/

@import url("../hueman/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.site-title { visibility:hidden; font-size:0px; padding:0px; margin:0px; height:0px; line-height:0px; }
#header .pad { padding-top: 0px; padding-bottom: 0px; }

/* there is one weird change that didn't stick so I made it in the parent theme: in "themeform textarea" the "display: block" needs to be deleted. */
.entry.excerpt p { margin-bottom: 10px; }

.sidebar-top.group { background-color: #1dab44; }
.s1 .sidebar-top { background-color: #1dab44; }
.s1 .sidebar-toggle { background-color: #1dab44; }
.s1 .alx-tabs-nav li.active a  { border-bottom-color: #1dab44!important; }	
.s1 .alx-tab li:hover .tab-item-title a { color: #1dab44; }
.s1 .alx-tab li:hover .tab-item-comment a { color: #1dab44; }
.s1 .alx-tab a:hover { color: #1dab44; }




/* BEGIN 'formerly' Dynamic CSS: this section was generated via "dynamic styling" in theme options. in order to make it  */
/* changeable, I copied it here and disabled "dynamic styles" in the theme settings */
/* this is mainly to change side bar colours... */
.boxed #wrapper, .container-inner { max-width: 1120px; }

::selection { background-color: #2d3f90; }
::-moz-selection { background-color: #2d3f90; }

a,
.themeform label .required,
#flexslider-featured .flex-direction-nav .flex-next:hover,
#flexslider-featured .flex-direction-nav .flex-prev:hover,
.post-hover:hover .post-title a,
.post-title a:hover,
.content .post-nav li a:hover i,
.post-related a:hover,
.s1 .widget_rss ul li a,
#footer .widget_rss ul li a,
.s1 .widget_calendar a,
#footer .widget_calendar a,
.s1 .post-nav li a:hover i,
.s1 .alx-tab .tab-item-category a,
.s1 .alx-posts .post-item-category a,
.s1 .alx-tab li:hover .tab-item-comment a, 
.s1 .alx-posts li:hover .post-item-title a,
#footer .alx-tab .tab-item-category a,
#footer .alx-posts .post-item-category a,
#footer .alx-tab li:hover .tab-item-title a,
#footer .alx-tab li:hover .tab-item-comment a,
#footer .alx-posts li:hover .post-item-title a,
.comment-tabs li.active a,
.comment-awaiting-moderation,
.child-menu a:hover,
.child-menu .current_page_item > a,
.wp-pagenavi a { color: #2d3f90; }

.themeform input[type="submit"],
.themeform button[type="submit"],
#flexslider-featured .flex-control-nav li a.flex-active,
.post-tags a:hover,
.s1 .widget_calendar caption,
#footer .widget_calendar caption,
.author-bio .bio-avatar:after,
.commentlist li.bypostauthor > .comment-body:after,
.commentlist li.comment-author-admin > .comment-body:after { background-color: #2d3f90; }

.post-format .format-container { border-color: #2d3f90; }

#footer .alx-tabs-nav li.active a,
.comment-tabs li.active a,
.wp-pagenavi a:hover,
.wp-pagenavi a:active,
.wp-pagenavi span.current { border-bottom-color: #2d3f90!important; }								

.s2 .post-nav li a:hover i,
.s2 .widget_rss ul li a,
.s2 .widget_calendar a,
.s2 .alx-tab .tab-item-category a,
.s2 .alx-posts .post-item-category a,
.s2 .alx-tab li:hover .tab-item-title a,
.s2 .alx-tab li:hover .tab-item-comment a,
.s2 .alx-posts li:hover .post-item-title a { color: #1dab44; }

.s2 .sidebar-top,
.s2 .sidebar-toggle,
.post-comments,
.jp-play-bar,
.jp-volume-bar-value,
.s2 .widget_calendar caption { background-color: #1dab44; }

.s2 .alx-tabs-nav li.active a { border-bottom-color: #1dab44; }
.post-comments span:before { border-right-color: #1dab44; }				
				

.search-expand,
#nav-topbar.nav-container { background-color: #eaeaea; }
@media only screen and (min-width: 720px) {
	#nav-topbar .nav ul { background-color: #eaeaea; }
}			
				

#header { background-color: #eaeaea; }
@media only screen and (min-width: 720px) {
	#nav-header .nav ul { background-color: #eaeaea; }
}			
				

#nav-header.nav-container { background-color: #6786c0; }
@media only screen and (min-width: 720px) {
	#nav-header .nav ul { background-color: #6786c0; }
}			
				
#footer-bottom { background-color: #6786c0; }
.site-title a img { max-height: 40px; }


/* END 'formerly' Dynamic CSS */






/*  base : fonts
/* ------------------------------------ */
body { font-family: 'aller', Arial, sans-serif; }

@font-face {
    font-family: 'aller';
    src: url('fonts/aller_std_bd-webfont.eot');
    src: url('fonts/aller_std_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aller_std_bd-webfont.woff') format('woff'),
         url('fonts/aller_std_bd-webfont.ttf') format('truetype'),
         url('fonts/aller_std_bd-webfont.svg#allerbold') format('svg');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'aller';
    src: url('fonts/aller_std_bdit-webfont.eot');
    src: url('fonts/aller_std_bdit-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aller_std_bdit-webfont.woff') format('woff'),
         url('fonts/aller_std_bdit-webfont.ttf') format('truetype'),
         url('fonts/aller_std_bdit-webfont.svg#allerbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;

}
@font-face {
    font-family: 'aller';
    src: url('fonts/aller_std_it-webfont.eot');
    src: url('fonts/aller_std_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aller_std_it-webfont.woff') format('woff'),
         url('fonts/aller_std_it-webfont.ttf') format('truetype'),
         url('fonts/aller_std_it-webfont.svg#alleritalic') format('svg');
    font-weight: normal;
    font-style: italic;

}
@font-face {
    font-family: 'aller';
    src: url('fonts/aller_std_lt-webfont.eot');
    src: url('fonts/aller_std_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aller_std_lt-webfont.woff') format('woff'),
         url('fonts/aller_std_lt-webfont.ttf') format('truetype'),
         url('fonts/aller_std_lt-webfont.svg#allerlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'aller';
    src: url('fonts/aller_std_ltit-webfont.eot');
    src: url('fonts/aller_std_ltit-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aller_std_ltit-webfont.woff') format('woff'),
         url('fonts/aller_std_ltit-webfont.ttf') format('truetype'),
         url('fonts/aller_std_ltit-webfont.svg#allerlight_italic') format('svg');
    font-weight: normal;
    font-style: italic;

}
@font-face {
    font-family: 'aller';
    src: url('fonts/aller_std_rg-webfont.eot');
    src: url('fonts/aller_std_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aller_std_rg-webfont.woff') format('woff'),
         url('fonts/aller_std_rg-webfont.ttf') format('truetype'),
         url('fonts/aller_std_rg-webfont.svg#allerregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'aller_display';
    src: url('fonts/allerdisplay_std_rg-webfont.eot');
    src: url('fonts/allerdisplay_std_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/allerdisplay_std_rg-webfont.woff') format('woff'),
         url('fonts/allerdisplay_std_rg-webfont.ttf') format('truetype'),
         url('fonts/allerdisplay_std_rg-webfont.svg#aller_displayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}